Sector Name: INSURANCE - Bug #2383

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)--> Qus 5 --> Previous form value reflect
on even for the new application form

05/25/2022 05:38 PM - Mohd Irfan

Status: Closed Start date: 05/25/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)--> Qus 5--> Previous form value reflect on even for the new application
form

See attached screenshot:
History

#1 - 05/26/2022 11:44 AM - Mohd Irfan

- Subject changed from INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)--> Qus 5 --> Previous form value reflect on new application form
to INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)--> Qus 5 --> Previous form value reflect on even for the new application form

- Description updated

#2 - 05/26/2022 12:27 PM - sunil gupta

- Status changed from New to Resolved

#3 - 05/26/2022 03:18 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
